﻿


            #txmod_197 {height: 400px;}


            #txmod_197 .items { width:20000em; }

            #txmod_197 .pane .item{width:33.333333333333%; overflow:hidden; }



.scroller {
    
    position:relative;
    overflow:hidden;
    
}


.scroller .items {
    
    position:absolute;
    clear:both;
}

.scroller .item{padding:0}



.scroller .items .active {
    position:relative;
    cursor:default;
}



.basic_h .scroller {display: inline-block; vertical-align: top;}

.basic_v .scroller{margin: 0 auto;}
.col-3cm .s2,.content,.grid,.main,.main-inner,.sidebar,.video-container{position:relative}
.grid{margin-right:3.2%;float:left;display:inline}
#Condensed .filler{background:#FDE9EA;}
#Condensed .filler .Label{border-top:1px solid #CFCFCF;}
table.EpisodeList tr.filler{background:#FDE9EA;color:#A14A40;}
table.EpisodeList.NoTitles tr.filler td.Title span{background:#A14A40;}
table.EpisodeList tr.filler td.Type span{background:#A14A40;}
#call-new{display:block;}


.intro-article .slider .jcarousel-container,
.intro-article .slider li,
.intro-article .slider .jcarousel-clip,
.intro-article .slider {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}


.intro-article-b .slider {
	position: relative;
	width: 588px;
	height: 100%;
	overflow: hidden;
}


.intro-article .slider li {
	float: left;
}


	.slider {
		background: white;
	}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}



#user3 {
	width: 305px;
}


.testimonials-widget-testimonial .author,
.testimonials-widget-testimonial .email,
.testimonials-widget-testimonial .job-title,
.testimonials-widget-testimonial .location,
.testimonials-widget-testimonial .company,
.testimonials-widget-testimonial .url {
	
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.field-collection-view{border:none;margin:0;padding:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view{margin:0;padding:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view a{color:white;font-size:30px;text-shadow:none;}
.field-collection-view-final{border-bottom:none;}
.field-collection-view .entity-field-collection-item{float:left;}
.field-collection-view ul.field-collection-view-links{float:right;font-size:0.821em;list-style-type:none;width:auto;margin:0 1em;padding:0;}
.field-collection-view .field-label{width:25%;}
.field-collection-view .content{margin-top:0;width:100%;}
ul.field-collection-view-links li{float:left;}
ul.field-collection-view-links li a{margin-right:1em;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

	.content-loop .entry-thumb {
		width: 100% !important;
		height: auto;
	}


.content-loop .entry-title {
	margin: 0 0 15px 0;
}

.content-loop .hentry {
	margin: 0 0 30px 0;
}

.content-loop .hentry .entry-thumb {
	float: left;
	margin: 0 25px 25px 0;
	width: 220px;
	height: auto;
}

.content-loop .entry-title a:hover {
	background: #eeeeee;
	border-bottom: 1px dotted #cccccc;
	color: #000000;
}
